
Synnefo - Feature # 1169

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Pithos

Created: 09/16/2011 Assignee: Antony Chazapis

Updated: 02/08/2013 Due date:

Subject: Organize hashmaps in filesystem

Description

Hashmaps are now stores as files in a directory. Since their number is expected to be large, they need to be better organized.

Associated revisions

Revision 1c2fc0ff - 10/04/2011 05:03 pm - Antony Chazapis

Save hash maps like blocks - based on their hash.
Revision 1c2fc0ff - 10/04/2011 05:03 pm - Antony Chazapis 

Save hash maps like blocks - based on their hash.

Refs #1169

Revision e97c4629 - 10/04/2011 05:04 pm - Antony Chazapis

Migration utility for transferring maps to new storage format.

Refs #1169

Revision e97c4629 - 10/04/2011 05:04 pm - Antony Chazapis 

Migration utility for transferring maps to new storage format.
Revision e3b4e65d - 10/04/2011 05:13 pm - Antony Chazapis

Remove maps migration utility.
Revision e3b4e65d - 10/04/2011 05:13 pm - Antony Chazapis 

Remove maps migration utility.
Refs #1169

History

#1 - 09/28/2011 11:24 am - Antony Chazapis

- Assignee set to Antony Chazapis

#2 - 10/06/2011 02:25 pm - Antony Chazapis

- Status changed from New to Closed

- Target version changed from 0.8.1 to 0.7.8

#3 - 02/08/2013 07:01 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

- Target version deleted (0.7.8)

#4 - 02/08/2013 07:03 pm - Vangelis Koukis

- Category set to Pithos
